Skip to main content
GET
/
api
/
finance
/
crm
/
{id}
Retrieves a single CRM record by its identifier.
curl --request GET \
  --url https://{tenant}.ekso.app/api/finance/crm/{id} \
  --header 'Authorization: Bearer <token>'
{
  "entity": "<string>",
  "code": "<string>",
  "name": "<string>",
  "domain": "<string>",
  "address": "<string>",
  "zipcode": "<string>",
  "country": "<string>",
  "contacts": [
    {
      "name": "<string>",
      "email": "<string>",
      "phone": "<string>"
    }
  ],
  "sku": [
    "<string>"
  ],
  "tenantId": "<string>",
  "id": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "updated": "2023-11-07T05:31:56Z",
  "updatedBy": "<string>",
  "deleted": true
}

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Path Parameters

id
string
required

The unique identifier of the CRM record.

Response

The CRM record.

entity
null | string
code
string
name
string
domain
string
address
string
zipcode
string
country
string
contacts
object[]
sku
string[]
tenantId
string
id
string
created
string<date-time>
createdBy
string
updated
string<date-time>
updatedBy
string
deleted
boolean